#!/bin/ksh
if [ ! -z "$KIXSYS" ]
then
  unset KIXSYS
fi
SUBSYSOPT=$1; export SUBSYSOPT
XCMD=$2; export XCMD
. $EBMHOME/batchenv $SUBSYSOPT
if [ ! -z "$JCLLIB" ]
then
  cd $JCLLIB/..
  case "$EBM_OS_NAME" in
	   NT) 
		 			if [ ! -d /tmp ]
		 			then
		 					mkdir /tmp
		 					chmod 777 /tmp
		 			fi
		 			;;
		 *) ;;
  esac
fi      
$XCMD $EBMSYS &
